RubyGems Navigation menu

dfg-paypal 0.8.2

This gem is used for my Discourse plugins.

Versões:

  1. 0.8.2 - December 12, 2016 (28,5 KB)

Runtime Dependencies (3):

activesupport >= 2.3
attr_required >= 0.0.5

Development Dependencies (4):

fakeweb >= 1.3.0
rake >= 0.8
rspec < 2.99
simplecov >= 0

Donos:

Autores:

  • Dmitry Fedyuk

SHA 256 checksum:

56a5a0ef7e43a655114e00b24e90d29a2663a4acda383e21a17ee2aa5ef93b13

Total de downloads 2.741

Desta versão 2.741

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Nonstandard

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: